//
//  CLPageView.h
//  CLImClient_Example
//
//  Created by SC on 2021/9/18.
//  Copyright © 2021 253.com. All rights reserved.
//

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

@interface CLPageView : UIView

- (instancetype)initWithFrame:(CGRect)frame
                     dotCount:(NSInteger)count
                      dotSize:(CGSize)size
                  selectColor:(UIColor *)selectColor
                unSelectColor:(UIColor *)color;

@property (assign, nonatomic) NSInteger dotCount;
@property (assign, nonatomic) CGSize dotSize;
@property (strong, nonatomic) UIColor *selectColor;
@property (strong, nonatomic) UIColor *unselectColor;
@property (strong, nonatomic) UIFont *font;
@property (strong, nonatomic) UIColor *textColor;

@property (assign, nonatomic) NSInteger selectCount;
@end

NS_ASSUME_NONNULL_END
