//
//  CLRealProcessView.h
//  CLRealPersonSDK
//
//  Created by ydong on 2021/9/18.
//  Copyright © 2021 ydong. All rights reserved.
//

#import <Foundation/Foundation.h>
#import <UIKit/UIKit.h>


NS_ASSUME_NONNULL_BEGIN

@class CLRealProcessView;
@protocol CLRealProcessDelete <NSObject>

// demo中没有用到，可以删掉
- (void)endProcess:(CLRealProcessView *)realProcessView;

@end

@interface CLRealProcessView : UIView

@property (nonatomic, assign) BOOL showProcessLabel;

@property (nonatomic, assign) int durationTime;

@property (nonatomic, weak) id<CLRealProcessDelete> delegate;

- (instancetype)initWithFrame:(CGRect)frame withLineWidth:(CGFloat)lineWidth;

- (void)startAction;

- (void)resetAction;

- (void)stopLabelTime;

@end

NS_ASSUME_NONNULL_END
