//
//  CLEditImageViewController.h
//  CLRealPersonDemo
//
//  Created by ydong on 2021/6/21.
//  Copyright © 2021 ydong. All rights reserved.
//

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

typedef void (^CLImgBlock) (UIImage *image);

@interface CLEditImageViewController : UIViewController

// YES:为国徽页，默认为人像页
@property(nonatomic, assign) BOOL emblem;
@property(nonatomic, strong) UIImage *image;

// 同时识别正反面逻辑
@property(nonatomic, assign) BOOL ocrAll;
@property(nonatomic, copy) CLImgBlock imageBlock;

@end

NS_ASSUME_NONNULL_END
