//
//  CLRealViewController.h
//  CLRealPersonDemo
//
//  Created by ydong on 2021/6/17.
//  Copyright © 2021 ydong. All rights reserved.
//

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

typedef void (^CLImgBlockType) (UIImage *image);

@interface CLRealViewController : UIViewController

// yes:为国徽，默认为人像页
@property(nonatomic, assign) BOOL emblem;

// 同时识别正反面逻辑
@property(nonatomic, assign) BOOL ocrAll;
@property(nonatomic, copy) CLImgBlockType imageBlock;

@end

NS_ASSUME_NONNULL_END
