//
//  CLLiveNotiiceViewController.m
//  CLRealPersonDemo
//
//  Created by ydong on 2021/9/16.
//  Copyright © 2021 ydong. All rights reserved.
//

#import "CLLiveNotiiceViewController.h"
#import "CLVideoViewController.h"

@interface CLLiveNotiiceViewController ()
@property (weak, nonatomic) IBOutlet UIButton *clbtn;

@end

@implementation CLLiveNotiiceViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    self.view.backgroundColor = HexColor(@"FFFFFF");
    self.navigationController.navigationBar.tintColor = UIColor.blackColor;
    self.navigationController.navigationBar.translucent = NO;
    [self.navigationController setNavigationBarHidden:NO animated:YES];
    self.title = @"身份验证";
    self.clbtn.layer.cornerRadius = 2;
    self.navigationItem.leftBarButtonItem = [[UIBarButtonItem alloc] initWithImage:[UIImage imageNamed:@"ico_back"] style:(UIBarButtonItemStyleDone) target:self action:@selector(back)];
}

-(void)back {
    [self.navigationController popViewControllerAnimated:YES];
}

- (IBAction)btnClick:(UIButton *)sender {
    CLVideoViewController *vc = [[CLVideoViewController alloc] init];
    [self.navigationController pushViewController:vc animated:YES];
}

/*
#pragma mark - Navigation

// In a storyboard-based application, you will often want to do a little preparation before navigation
- (void)prepareForSegue:(UIStoryboardSegue *)segue sender:(id)sender {
    // Get the new view controller using [segue destinationViewController].
    // Pass the selected object to the new view controller.
}
*/

@end
