//
//  CLCheckResultViewController.m
//  CLRealPersonDemo
//
//  Created by ydong on 2021/6/17.
//  Copyright © 2021 ydong. All rights reserved.
//

#import "CLCheckResultViewController.h"

@interface CLCheckResultViewController ()

@end

@implementation CLCheckResultViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    self.title = @"认证结果";
    self.navigationController.navigationBar.tintColor = UIColor.blackColor;
    self.view.backgroundColor = UIColor.whiteColor;
    self.navigationController.navigationBarHidden = NO;
    CGFloat y = self.view.frame.size.height/4;
    UIImageView *checkImgView = [[UIImageView alloc] initWithFrame:CGRectMake(SCREEN_WIDTH/2-71, y, 142, 118)];
    if (self.checkSucess) {
        checkImgView.image = [UIImage imageNamed:@"sucess"];
    }
    else {
        checkImgView.image = [UIImage imageNamed:@"failed"];
    }
    [self.view addSubview:checkImgView];
    UILabel *checkLabel= [[UILabel alloc] initWithFrame:CGRectMake(0, y+ 132, SCREEN_WIDTH, 25)];
    checkLabel.numberOfLines = 0;
    checkLabel.textAlignment = NSTextAlignmentCenter;
    checkLabel.font = [UIFont systemFontOfSize:24];
    checkLabel.textColor = HexColor(@"606581");
    if (self.checkSucess) {
        checkLabel.text = @"认证成功";
    }
    else {
        checkLabel.text = @"认证失败";
    }
    [self.view addSubview:checkLabel];
    
    if (!self.checkSucess) {
        UILabel *checkLabel2= [[UILabel alloc] initWithFrame:CGRectMake(0, y+ 171, SCREEN_WIDTH, 25)];
        checkLabel2.numberOfLines = 0;
        checkLabel2.textAlignment = NSTextAlignmentCenter;
        checkLabel2.font = [UIFont systemFontOfSize:16];
        checkLabel2.textColor = HexColor(@"#9198AA");
        checkLabel2.text = self.message&&self.message.length>0 ? self.message : @"身份证与姓名不匹配";
        [self.view addSubview:checkLabel2];
        
        UIButton *button = [UIButton buttonWithType:UIButtonTypeCustom];
        button.frame = CGRectMake(36, y+ 253, SCREEN_WIDTH-72, 44*KHeightScale);
        [button setTitle:@"重新认证" forState:UIControlStateNormal];
        [button setTitleColor:UIColor.whiteColor forState:UIControlStateNormal];
        button.titleLabel.font = [UIFont systemFontOfSize:17];
        button.layer.cornerRadius = 5;
        button.backgroundColor = HexColor(@"#3F75FC");
        [self.view addSubview:button];
        [button addTarget:self action:@selector(back) forControlEvents:UIControlEventTouchUpInside];
    }
}

- (void)back {
    [self.navigationController popViewControllerAnimated:YES];
}

@end
